diff --git a/doc/bash.0 b/doc/bash.0
index 3ffe4d50..06643833 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -4169,101 +4184,101 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                      new  values  are  assigned.   Other  _n_a_m_e  arguments  are
                      ignored.
               --dd _d_e_l_i_m
-                     The  first  character  of  _d_e_l_i_m is used to terminate the
+                     The first character of _d_e_l_i_m is  used  to  terminate  the
                      input line, rather than newline.
               --ee     If the standard input is coming from a terminal, rreeaaddlliinnee
                      (see RREEAADDLLIINNEE above) is used to obtain the line.
               --nn _n_c_h_a_r_s
-                     rreeaadd  returns after reading _n_c_h_a_r_s characters rather than
+                     rreeaadd returns after reading _n_c_h_a_r_s characters rather  than
                      waiting for a complete line of input.
               --pp _p_r_o_m_p_t
                      Display _p_r_o_m_p_t on standard error, without a trailing new-
                      line, before attempting to read any input.  The prompt is
                      displayed only if input is coming from a terminal.
               --rr     Backslash does not act as an escape character.  The back-
-                     slash  is considered to be part of the line.  In particu-
-                     lar, a backslash-newline pair may not be used as  a  line
+                     slash is considered to be part of the line.  In  particu-
+                     lar,  a  backslash-newline pair may not be used as a line
                      continuation.
               --ss     Silent mode.  If input is coming from a terminal, charac-
                      ters are not echoed.
               --tt _t_i_m_e_o_u_t
-                     Cause rreeaadd to time out and return failure if  a  complete
-                     line  of  input is not read within _t_i_m_e_o_u_t seconds.  This
-                     option has no effect if rreeaadd is not  reading  input  from
+                     Cause  rreeaadd  to time out and return failure if a complete
+                     line of input is not read within _t_i_m_e_o_u_t  seconds.   This
+                     option  has  no  effect if rreeaadd is not reading input from
                      the terminal or a pipe.
               --uu _f_d  Read input from file descriptor _f_d.
 
               If no _n_a_m_e_s are supplied, the line read is assigned to the vari-
-              able RREEPPLLYY.  The return code  is  zero,  unless  end-of-file  is
-              encountered,  rreeaadd  times  out, or an invalid file descriptor is
+              able  RREEPPLLYY.   The  return  code  is zero, unless end-of-file is
+              encountered, rreeaadd times out, or an invalid  file  descriptor  is
               supplied as the argument to --uu.
 
        rreeaaddoonnllyy [--aappff] [_n_a_m_e[=_w_o_r_d] ...]
-              The given _n_a_m_e_s are marked readonly; the values of  these  _n_a_m_e_s
-              may  not  be changed by subsequent assignment.  If the --ff option
-              is supplied, the functions corresponding to  the  _n_a_m_e_s  are  so
+              The  given  _n_a_m_e_s are marked readonly; the values of these _n_a_m_e_s
+              may not be changed by subsequent assignment.  If the  --ff  option
+              is  supplied,  the  functions  corresponding to the _n_a_m_e_s are so
               marked.  The --aa option restricts the variables to arrays.  If no
-              _n_a_m_e arguments are given, or if the --pp  option  is  supplied,  a
-              list  of  all  readonly  names is printed.  The --pp option causes
-              output to be displayed in a format that may be reused as  input.
-              If  a variable name is followed by =_w_o_r_d, the value of the vari-
-              able is set to _w_o_r_d.  The return status is 0 unless  an  invalid
-              option  is  encountered,  one  of the _n_a_m_e_s is not a valid shell
+              _n_a_m_e  arguments  are  given,  or if the --pp option is supplied, a
+              list of all readonly names is printed.   The  --pp  option  causes
+              output  to be displayed in a format that may be reused as input.
+              If a variable name is followed by =_w_o_r_d, the value of the  vari-
+              able  is  set to _w_o_r_d.  The return status is 0 unless an invalid
+              option is encountered, one of the _n_a_m_e_s is  not  a  valid  shell
               variable name, or --ff is supplied with a _n_a_m_e that is not a func-
               tion.
 
        rreettuurrnn [_n]
-              Causes  a function to exit with the return value specified by _n.
-              If _n is omitted, the return status is that of the  last  command
-              executed  in the function body.  If used outside a function, but
-              during execution of a script by  the  ..   (ssoouurrccee)  command,  it
+              Causes a function to exit with the return value specified by  _n.
+              If  _n  is omitted, the return status is that of the last command
+              executed in the function body.  If used outside a function,  but
+              during  execution  of  a  script  by the ..  (ssoouurrccee) command, it
               causes the shell to stop executing that script and return either
-              _n or the exit status of the last  command  executed  within  the
-              script  as  the  exit  status  of the script.  If used outside a
-              function and not during execution of a script by ..,  the  return
+              _n  or  the  exit  status of the last command executed within the
+              script as the exit status of the  script.   If  used  outside  a
+              function  and  not during execution of a script by .., the return
               status is false.  Any command associated with the RREETTUURRNN trap is
-              executed before execution resumes after the function or  script.
+              executed  before execution resumes after the function or script.
 
        sseett [----aabbeeffhhkkmmnnppttuuvvxxBBCCEEHHPPTT] [--oo _o_p_t_i_o_n] [_a_r_g ...]
        sseett [++aabbeeffhhkkmmnnppttuuvvxxBBCCEEHHPPTT] [++oo _o_p_t_i_o_n] [_a_r_g ...]
-              Without  options,  the name and value of each shell variable are
+              Without options, the name and value of each shell  variable  are
               displayed in a format that can be reused as input for setting or
               resetting the currently-set variables.  Read-only variables can-
-              not be reset.  In _p_o_s_i_x _m_o_d_e, only shell variables  are  listed.
-              The  output  is  sorted  according  to the current locale.  When
-              options are specified, they set or unset shell attributes.   Any
-              arguments  remaining after the options are processed are treated
-              as values for the positional parameters  and  are  assigned,  in
+              not  be  reset.  In _p_o_s_i_x _m_o_d_e, only shell variables are listed.
+              The output is sorted according  to  the  current  locale.   When
+              options  are specified, they set or unset shell attributes.  Any
+              arguments remaining after the options are processed are  treated
+              as  values  for  the  positional parameters and are assigned, in
               order, to $$11, $$22, ......  $$_n.  Options, if specified, have the fol-
               lowing meanings:
-              --aa      Automatically mark variables  and  functions  which  are
-                      modified  or  created  for  export to the environment of
+              --aa      Automatically  mark  variables  and  functions which are
+                      modified or created for export  to  the  environment  of
                       subsequent commands.
-              --bb      Report the status of terminated background jobs  immedi-
+              --bb      Report  the status of terminated background jobs immedi-
                       ately, rather than before the next primary prompt.  This
                       is effective only when job control is enabled.
-              --ee      Exit immediately if a _s_i_m_p_l_e _c_o_m_m_a_n_d (see SSHHEELLLL  GGRRAAMMMMAARR
+              --ee      Exit  immediately if a _s_i_m_p_l_e _c_o_m_m_a_n_d (see SSHHEELLLL GGRRAAMMMMAARR
                       above) exits with a non-zero status.  The shell does not
-                      exit if the command that fails is part  of  the  command
-                      list  immediately  following  a  wwhhiillee or uunnttiill keyword,
-                      part of the test in an iiff statement, part of a &&&& or  ||||
-                      list,  any command in a pipeline but the last, or if the
-                      command's return value is being inverted via !!.  A  trap
+                      exit  if  the  command that fails is part of the command
+                      list immediately following a  wwhhiillee  or  uunnttiill  keyword,
+                      part  of the test in an iiff statement, part of a &&&& or ||||
+                      list, any command in a pipeline but the last, or if  the
+                      command's  return value is being inverted via !!.  A trap
                       on EERRRR, if set, is executed before the shell exits.
               --ff      Disable pathname expansion.
-              --hh      Remember  the location of commands as they are looked up
+              --hh      Remember the location of commands as they are looked  up
                       for execution.  This is enabled by default.
-              --kk      All arguments in the form of assignment  statements  are
-                      placed  in the environment for a command, not just those
+              --kk      All  arguments  in the form of assignment statements are
+                      placed in the environment for a command, not just  those
                       that precede the command name.
-              --mm      Monitor mode.  Job control is enabled.  This  option  is
-                      on  by  default  for  interactive shells on systems that
-                      support it (see JJOOBB  CCOONNTTRROOLL  above).   Background  pro-
-                      cesses  run  in a separate process group and a line con-
-                      taining their exit status is printed upon their  comple-
+              --mm      Monitor  mode.   Job control is enabled.  This option is
+                      on by default for interactive  shells  on  systems  that
+                      support  it  (see  JJOOBB  CCOONNTTRROOLL above).  Background pro-
+                      cesses run in a separate process group and a  line  con-
+                      taining  their exit status is printed upon their comple-
                       tion.
               --nn      Read commands but do not execute them.  This may be used
-                      to check a shell script  for  syntax  errors.   This  is
+                      to  check  a  shell  script  for syntax errors.  This is
                       ignored by interactive shells.
               --oo _o_p_t_i_o_n_-_n_a_m_e
                       The _o_p_t_i_o_n_-_n_a_m_e can be one of the following:
@@ -4271,7 +4286,7 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                               Same as --aa.
                       bbrraacceeeexxppaanndd
                               Same as --BB.
-                      eemmaaccss   Use  an  emacs-style command line editing inter-
+                      eemmaaccss   Use an emacs-style command line  editing  inter-
                               face.  This is enabled by default when the shell
                               is interactive, unless the shell is started with
                               the ----nnooeeddiittiinngg option.
@@ -4287,8 +4302,8 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                               HHIISSTTOORRYY.  This option is on by default in inter-
                               active shells.
                       iiggnnoorreeeeooff
-                              The  effect  is  as   if   the   shell   command
-                              ``IGNOREEOF=10''  had  been  executed (see SShheellll
+                              The   effect   is   as   if  the  shell  command
+                              ``IGNOREEOF=10'' had been  executed  (see  SShheellll
                               VVaarriiaabblleess above).
                       kkeeyywwoorrdd Same as --kk.
                       mmoonniittoorr Same as --mm.
@@ -4302,13 +4317,13 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                       pphhyyssiiccaall
                               Same as --PP.
                       ppiippeeffaaiill
-                              If set, the return value of a  pipeline  is  the
-                              value  of  the  last (rightmost) command to exit
-                              with a non-zero status, or zero if all  commands
-                              in  the pipeline exit successfully.  This option
+                              If  set,  the  return value of a pipeline is the
+                              value of the last (rightmost)  command  to  exit
+                              with  a non-zero status, or zero if all commands
+                              in the pipeline exit successfully.  This  option
                               is disabled by default.
-                      ppoossiixx   Change the behavior of bbaasshh  where  the  default
-                              operation  differs  from  the  POSIX standard to
+                      ppoossiixx   Change  the  behavior  of bbaasshh where the default
+                              operation differs from  the  POSIX  standard  to
                               match the standard (_p_o_s_i_x _m_o_d_e).
                       pprriivviilleeggeedd
                               Same as --pp.
